@charset "utf-8";
/* CSS Document */

@media only screen and (max-device-width : 2560px) {
	/* .container{ width:80%;} */
	.container {
		max-width: 100% !important;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}

	.btn-img-clr img {
		max-width: 4% !important;
		margin-left: 78%;
		position: absolute;
		margin-bottom: 4%;
	}

	.box_div ul.tabs li {
		width: 450px;
	}

	.btm_padding {
		padding-bottom: 30px;
	}
}

@media only screen and (max-device-width : 2360px) {
	/* .container{ width:80%;} */

	.box_div ul.tabs li {
		width: 410px;
	}

	.btn-img-clr img {
		max-width: 6% !important;
		margin-left: 78%;
		position: absolute;
		margin-bottom: 7%;
	}
}

@media only screen and (max-width: 1920px) {
	/* .container{ width:1500px;} */
	.box_div ul.tabs li {
		width: 330px;
	}

	.btn-img-clr img {
		max-width: 4% !important;
		margin-left: 78%;
		position: absolute;
		margin-bottom: 7%;
	}

	.btm_padding {
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 1800px) {
	/* .container{ width:1450px;} */
	.box_div ul.tabs li {
		width: 300px;
	}

	.btn-img-clr img {
		max-width: 6% !important;
		margin-left: 78%;
		position: absolute;
		margin-bottom: 7%;
	}

	.srch_input {
		width: 52%;
	}

	.primary_div .text-right {
		width: 62%;
	}

	.btm_padding {
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 1600px) {
	/* .container{ width:1450px;} */
	.box_div ul.tabs li {
		width: 265px;
	}

	.primary_div .text-right {
		width: 72%;
	}

	.srch_input {
		width: 54%;
	}

	.strikeout:after {
		width: 78%;
	}

	.btm_padding {
		padding-bottom: 30px;
	}
}

@media only screen and (max-width : 1440px) {
	/*.container {
		width: 1200px !important;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}*/

	html {
		font-size: 90%;
	}

	.box_div ul.tabs li {
		width: 265px;
	}

	.burger {
		right: 20px;
	}

	.client_n {
		right: 80px;
		top: 35px;
	}

	.modal-dialog {
		max-width: 50%;
		margin: 12rem auto 0;
	}

	.modal-body {
		padding: 2rem 5rem 3rem;
	}

		.modal-body .m_logo img {
			width: 30%;
		}

	.card_box {
		width: 20%;
	}

	.verification_right {
		padding: 30px;
	}

	.qrbg p {
		margin-bottom: 15px;
		font-size: 15px !important;
	}

	.verification_left {
		padding: 40px 25px;
	}

	.qr_pic img {
		width: 40%;
	}

	.qrbg h2 {
		font-size: 26px !important;
		margin-bottom: 15px;
	}

	.qrbg {
		padding: 40px 0;
	}

	.verification_box {
		width: 85%;
	}

	.primary_div .text-right {
		width: 70%;
	}

	.srch_input {
		width: 48%;
	}

	.strikeout:after {
		width: 80%;
	}

	.strikeout .fa-trash:after {
		left: 70px;
		width: 12%;
	}
}

@media only screen and (max-width : 1380px) {
	.box_div ul.tabs li {
		width: 255px;
	}

	.card_box {
		width: 20%;
	}

	.qrbg {
		background: linear-gradient(180deg, #f3f7ff 78%, #fff 60%);
	}

	.srch_input {
		width: 45%;
	}

	.document_right ul.tabs li {
		width: 112px;
	}

	.strikeout:after {
		width: 80%;
	}

	.scrollbar {
		height: 350px;
	}

	.btm_padding {
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 1366px) {
	.box_div ul.tabs li {
		width: 250px;
	}

	.card_box {
		width: 20%;
	}

	.verification_box {
		width: 90%;
	}

	.verification_left {
		height: 500px;
	}

	.endsec ul li a, .contact_row p {
		font-size: 14px !important;
	}

	.box_feat {
		padding: 0 0 0 30px;
	}

	.document_right ul.tabs li {
		width: 110px;
	}

	.strikeout:after {
		width: 81%;
	}
}

@media only screen and (max-width: 1200px) {
	.box_div ul.tabs li {
		width: 220px;
		margin-bottom: 15px;
	}

	.table-bordered td, .custom-select {
		font-size: 13px;
	}

	.client_n {
		top: 75px;
	}

	.card_box {
		width: 20%;
	}

	.mdia a i {
		margin-right: 8px;
	}

	.verification_box {
		width: 100%;
	}

	.srch_input {
		width: 38%;
	}

	.document_right ul.tabs li {
		width: 94px;
	}

	.strikeout:after {
		width: 82%;
	}

	.strikeout .fa-trash:after {
		left: 70px;
		width: 15%;
	}
}

@media only screen and (max-width: 1024px) {
	.container {
		width: 100% !important;
	}

	.box_div ul.tabs li {
		width: 190px;
	}

	.box_div .col-lg-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.m_margn {
		margin-bottom: 30px;
	}

	.modal-dialog {
		max-width: 65%;
	}

	.contact-links {
		padding: 5% 5% 3% 5%;
	}

	.signin_heading {
		font-size: 32px;
	}

	.card_box {
		width: 20%;
	}

	.card_sec h6 {
		font-size: 13px;
	}

	.bold_font {
		font-size: 14px !important;
	}

	.mdia a i {
		margin-right: 5px;
		line-height: 30px;
		width: 30px;
		height: 30px;
		font-size: 12pt;
	}

	.navbar-brand img {
		width: 75%;
	}

	.endsec ul li a {
		font-size: 15px;
		padding: 5px 0;
	}

	.qrbg h2 {
		font-size: 40px;
	}

	.qrbg p {
		font-size: 18px;
	}

	.contact_row p {
		font-size: 15px;
	}

	.box_feat {
		padding: 0px 0 0 30px;
	}

	.qrbg p {
		font-size: 16px;
	}

	/*.otp_btn01 {
		width: 30%;
	}*/

	.accordion-content {
		padding: 0 15px 5px;
	}

	.verification_left, .verification_right {
		width: 100%;
		height: auto !important;
	}

	.verification_right {
		min-height: auto !important;
	}

	.verification_left {
		border-radius: 10px 10px 0 0;
	}

	.verification_right {
		border-radius: 0 0 10px 10px;
	}

	/*.otp_btn01 {
		width: 20%;
	}*/

	.input-file {
		padding: 0px;
	}

	.upload-img {
		width: 150px;
		height: 150px;
	}

	.contact_row .box_feat img {
		width: 16%;
	}

	.common_btn01 {
		width: 100px;
		margin-right: 5px;
	}

	.srch_input {
		width: 33%;
	}

	.document_right ul.tabs li {
		font-size: 13px;
		padding: 8px 5px;
	}

	#tableTree .col-lg-7 {
		max-width: 100%;
		flex: 100%;
	}

	#tableTree .col-lg-5 {
		max-width: 100%;
		flex: 100%;
	}

	.primary_div .text-right {
		width: 67%;
	}

	.strikeout:after {
		width: 78%;
	}

	.strikeout .fa-trash:after {
		left: 70px;
		width: 10%;
	}
}

@media only screen and (max-width: 991px) {
	.box_div ul.tabs li {
		width: 180px;
		font-size: 1rem;
	}

	.box_div h6 {
		font-size: 12px;
	}

	.line_height {
		line-height: 40px !important;
	}

	.footer {
		padding: 2rem 0;
	}

	.card_box {
		width: 20%;
	}

	.card_sec h6 {
		font-size: 13px;
	}

	.bold_font {
		font-size: 14px !important;
	}

	.input_field01 {
		height: 42px;
	}

	.box_feat {
		padding: 0px 0 0 30px;
	}

	.verification_right {
		padding: 25px;
	}

	.t-dropdown-block {
		margin-bottom: 15px;
	}

	.t-dropdown-select {
		height: 42px;
	}

	/*.otp_btn01 {
		width: 14%;
	}*/

	.endsec_logo img {
		width: 52%;
	}

	.t-select-btn {
		top: 5px;
		height: 30px;
	}

	.contact_row .box_feat img {
		width: 10%;
	}

	.primary_div .text-right {
		width: 100%;
		margin-top: 10px;
	}

	.srch_input {
		width: 50%;
	}

	.document_right ul.tabs li {
		width: 90px;
	}
}

@media only screen and (max-width: 768px) {
	.container-fluid {
		max-width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}

	.box_div ul.tabs li {
		width: 172px;
		margin-right: 10px;
	}

	.box_div ul.tabs {
		justify-content: inherit;
	}

	.common_btn01 {
		padding: 10px 8px;
	}

	.modal-dialog {
		max-width: 85%;
	}

	.signin_heading {
		font-size: 28px;
	}

	.contact-form-wrapper {
		padding: 0 3% 3% 3%;
	}

	.card_box {
		width: 20%;
	}

	.new_table .fa-solid, .new_table .fas {
		padding-left: 15%;
	}

	#homePage .common_btn01 {
		width: 100px;
	}

	.endsec_logo img {
		width: 55%;
	}

	.endsec .text-right img {
		margin-top: 15px;
		width: 50%;
	}

	.box_feat {
		padding: 0px 0 0 25px;
	}

	.srch_input {
		width: 38%;
	}

	#treeBox .col-md-3 {
		max-width: 24% !important;
	}

	.document_right ul.tabs li {
		width: 81px;
		font-size: 12px;
	}

	.strikeout:after {
		width: 81%;
	}

	.strikeout .fa-trash:after {
		left: 70px;
		width: 12%;
	}
}

@media only screen and (max-width: 767px) {
	/*.header img {
		width: 35%;
	}*/

	/*.burger {
		top: 55px;
	}*/
	.burger {
		top: 0px;
	}

	.client_n {
		top: 70px;
	}

	.mail_div {
		font-size: 12px;
	}

	.sec_02_top {
		float: none;
		display: inline-block;
	}

	.table-bordered td, .table-bordered th {
		padding: 10px 10px;
	}

	.custom-select {
		background-position: 0 7px;
		padding: 0 0 0 20px;
	}

	#no-more-tables td:before {
		top: 12px;
	}

	.sec_01 {
		padding: 3rem 0;
	}

	.footer_logo {
		text-align: center;
		margin-bottom: 15px;
	}

		.footer_logo img {
			width: 25%;
		}

	.card_box {
		width: 20%;
	}

	.primary_div label {
		line-height: 40px;
	}

	.navbar-brand img {
		width: 75%;
	}

	.endsec_logo img {
		width: 59%;
	}

	.personal_info_box {
		height: auto;
		margin-bottom: 15px;
	}

	#no-more-tables .table-bordered td h6 {
		left: inherit;
		top: 15px;
		right: 40%;
	}

	#no-more-tables .dropdown-toggle::after, #no-more-tables .dropup .dropdown-toggle::after {
		margin-left: 0;
	}

	.document_right ul.tabs li {
		width: 99px;
		padding: 10px 5px;
	}

	.document_right {
		margin-top: 20px;
	}

	#no-more-tables .col-md-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.table-bordered .cf {
		border-bottom: none;
	}

	.strikeout .fa-trash:after {
		display: none;
	}

	.strikeout:after {
		display: none;
	}

	.chatLayout {
		right: 49%;
	}
}

@media only screen and (max-width: 667px) {
	.box_div ul.tabs li {
		width: 152px;
		margin-right: 7px;
	}

	.modal-body {
		padding: 1rem 3rem 2rem;
	}

	.signin_logo img {
		width: 65%;
	}

	.heading04 {
		font-size: 22px;
	}

	/*.burger {
		top: 45px;
	}*/
	.burger {
		top: 0px;
	}

	.client_n {
		top: 60px;
	}

	.card_box {
		width: 20%;
		padding: 7px 5px;
	}

	.card_sec {
		margin-bottom: 5px;
	}

	.endsec_logo img {
		width: 68%;
	}

	.srch_input {
		width: 82%;
		margin-bottom: 10px;
	}

	.primary_div .text-right {
		text-align: left !important;
	}

	#no-more-tables .table-bordered td h6 {
		right: 38%;
	}

	.detailBox {
		width: 280px;
	}
}

@media only screen and (max-width: 568px) {
	.box_div ul.tabs li {
		width: 172px;
		margin-bottom: 10px;
	}

	.table-bordered td i {
		margin: 0 3px;
	}

	.table-bordered td, .table-bordered th {
		padding: 10px 6px;
	}

	.modal-dialog {
		max-width: 90%;
		margin: 8rem auto 0;
	}

	.contact-links, .contact-form-wrapper {
		width: 100%;
	}

	.signin_logo img {
		width: 35%;
	}

	.signin_logo {
		text-align: center;
		margin: 35px 0 20px;
	}

	.contact-form-wrapper {
		padding: 0 3% 15% 3%;
	}

	.t_heading {
		display: none;
	}

	.card_box {
		width: 20%;
		padding: 8px 8px;
	}

	.d_none {
		display: block;
		float: left;
		padding-right: 5px;
		color: #989898;
		font-size: 14px;
		width: 150px;
		font-weight: 500;
	}

	.primary_div .text-right {
		float: right;
		width: 100%;
	}

	.endsec_logo img {
		width: 36%;
	}

	.endsec {
		padding: 50px 0;
	}

		.endsec .col-12 {
			margin-bottom: 20px;
		}

		.endsec .text-right img {
			margin-top: 0px;
			width: 30%;
		}

		.endsec .text-right {
			text-align: left !important;
		}

	#no-more-tables .table-bordered td h6 {
		right: 36%;
	}

	.otp_btn01 {
		width: 20%;
	}
}

@media only screen and (max-width: 425px) {
	.box_div ul.tabs {
		display: none;
	}

	.primary_div .text-right {
		float: left;
		clear: both;
	}

	.common_btn01, .sec_02_top {
		padding: 9px 10px;
	}

	.sec_02_top {
		margin-bottom: 10px;
	}

		.sec_02_top h3 {
			font-size: 15px;
		}

	.document {
		margin-bottom: 10px;
		padding: 15px 15px;
	}

	.footer_logo img {
		width: 40%;
	}

	.footer p {
		font-size: 13px;
	}

	.sec_02_top ul li a {
		padding: 0 6px;
	}

	.modal-body {
		padding: 1rem 1rem 2rem;
	}

		.modal-body .selected-item, .input_field01 {
			font-size: 13px;
			height: 40px;
			line-height: 30px;
		}

		.modal-body .custom-select {
			height: 40px;
		}

	.signin_logo img {
		width: 45%;
	}

	.contact-form-wrapper p {
		bottom: 20px;
	}

	.contact-form-wrapper select {
		font-size: 13px;
		height: 40px;
		line-height: 30px;
	}

	.modal-body .select2-container--default .select2-selection--single .select2-selection__rendered {
		font-size: 13px !important;
		line-height: 30px !important;
	}

	.modal-body .select2-container--default .select2-selection--single {
		height: 40px !important;
	}

		.modal-body .select2-container--default .select2-selection--single .select2-selection__arrow {
			top: -3px;
		}

	.d_none {
		font-size: 13px;
		width: 110px;
	}

	.new_table .fa-solid, .new_table .fas {
		padding-left: 0;
	}

	.primary_div h6 {
		float: left;
	}

	#btn_row01 .common_btn01 {
		float: left;
		margin-bottom: 10px;
	}

	#btn_row01 .upload_btn {
		float: left;
	}

	.qrbg h2 {
		font-size: 32px;
	}

	.qrbg p {
		font-size: 15px !important;
	}

	.navbar-brand img {
		width: 80% !important;
	}

	.verification_left {
		padding: 30px 20px;
	}

	.otp_btn01 {
		width: 30%;
		padding: 8px;
	}

	.qrbg {
		padding: 50px 0 60px;
	}

	.endsec h4 {
		font-size: 20px !important;
		margin-bottom: 10px;
	}

	.box_feat {
		padding: 0px 0 0 30px;
	}

	.qrbg {
		background: linear-gradient(180deg, #f3f7ff 70%, #fff 60%);
	}

	.t-dropdown-input {
		font-size: 13px;
	}

	.t-dropdown-select {
		height: 40px;
	}

	.qrbg h2 {
		font-size: 26px !important;
		margin-bottom: 20px;
	}

	.verification_box .verification_right p {
		font-size: 16px !important;
	}

	.card_box {
		width: 100%;
		padding: 8px 8px;
	}

	.card_sec .fa-share-nodes {
		padding-left: 10px;
	}

	.navbar-brand {
		width: 45%;
	}

	#treeBox .col-md-3 {
		max-width: 50% !important;
	}

	#homePage .common_btn01 {
		margin-bottom: 5px;
	}

	#no-more-tables .table-bordered td h6 {
		right: 29%;
	}

	#no-more-tables .col-md-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.modal_link_box {
		width: 90%;
	}

		.modal_link_box a i {
			font-size: 25px;
		}

	.share_box_small a {
		font-size: 13px !important;
	}

	.share_box {
		width: 90%;
	}

	.circle_account {
		width: 30px;
		height: 30px;
	}

	.header-search-wrapper2 {
		margin: 0 !important;
	}

	.srch_input {
		width: 76%;
	}

	.back_list {
		margin-top: 9px;
	}

	.detailBox {
		width: 380px;
	}

	.actionBox .form-control {
		font-size: 13px;
	}

	.titleBox {
		font-size: 12px;
	}

	.actionBox .form-group img {
		margin-top: 15px;
	}

	.chatLayout {
		right: 5px;
	}

		.chatLayout:after {
			display: none;
		}

	.scrollbar {
		height: 420px;
	}
}

@media only screen and (max-width: 414px) {
	.d_active {
		font-size: 14px;
	}

	.sec_02_top h3 {
		font-size: 13px;
	}

	.contact-form-wrapper {
		padding: 0 3% 18% 3%;
	}

	.endsec_logo img {
		width: 40%;
	}

	.verification_right {
		padding: 15px;
	}

	.verification_box .verification_right p {
		font-size: 15px !important;
	}

	#no-more-tables .table-bordered td h6 {
		right: 32%;
	}

	.srch_input {
		width: 75%;
	}

	.detailBox {
		width: 370px;
	}
}

@media only screen and (max-width: 384px) {
	.table-bordered td, .custom-select {
		font-size: 12px;
	}

	.qrbg p {
		font-size: 13px !important;
	}

	.qrbg h2 {
		font-size: 26px !important;
		margin-bottom: 15px;
	}

	.qrbg {
		background: linear-gradient(180deg, #f3f7ff 75%, #fff 60%);
	}

	#no-more-tables .table-bordered td h6 {
		right: 31%;
	}

	.srch_input {
		width: 72%;
	}

	.detailBox {
		width: 340px;
	}

	/* .upload_btn { display: contents; }
	.primary_div label {float: left;}
	.common_btn01 { margin-bottom: 5px; } */;
}

@media only screen and (max-width: 375px) {
	.navbar-brand img {
		width: 85% !important;
	}

	#no-more-tables .table-bordered td h6 {
		right: 29%;
	}

	.srch_input {
		width: 70%;
	}

	.detailBox {
		width: 332px;
	}
}

@media only screen and (max-width: 360px) {
	.d_none {
		font-size: 13px;
		width: 105px;
	}

	.detailBox {
		width: 318px;
	}
}

@media only screen and (max-width: 320px) {
	.d_none {
		font-size: 13px;
		width: 100px;
	}

	.card_sec h6 {
		font-size: 12px;
	}

	.otp_btn01 {
		width: 35%;
	}

	.srch_input {
		width: 67%;
	}

	.back_list {
		margin-left: 20px;
	}

	.detailBox {
		width: 277px;
	}
}
